<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung Fax-Deckblatt</string>
	<key>CoverPage</key>
	<string>Samsung Fax-Deckblatt</string>
	<key>CoverPageStyle</key>
	<string>Stil</string>
	<key>CoverPageLanguage</key>
	<string>Sprache</string>
	<key>CoverPageInsertLogo</key>
	<string>Logo einfügen</string>
	<key>CoverPageLogoFile</key>
	<string>Pfad der Logo-Datei</string>
	<key>CoverPageLocation</key>
	<string>Ort des Logos</string>
	<key>CoverPageLogoZoom</key>
	<string>Logo-Zoom</string>
	<key>CoverPageTo</key>
	<string>Empfänger</string>
	<key>CoverPageFrom</key>
	<string>Absender</string>
	<key>CoverPageDate</key>
	<string>Datum</string>
	<key>CoverPageSubject</key>
	<string>Betreff</string>
	<key>CoverPageMessage</key>
	<string>Nachricht</string>
	<key>CoverPageCustomPage</key>
	<string>Benutzereigenes Deckblatt</string>
	<key>on</key>
	<string>EIN</string>
	<key>off</key>
	<string>AUS</string>
	<key>CoverPageSummary</key>
	<string>Samsung Fax-Deckblatt</string>
	<key>en</key>
	<string>Englisch</string>
	<key>da</key>
	<string>Dänisch</string>
	<key>de</key>
	<string>Deutsch</string>
	<key>Dutch</key>
	<string>Niederländisch</string>
	<key>es</key>
	<string>Spanisch</string>
	<key>zh_CN</key>
	<string>Chinesisch (vereinfacht)</string>
	<key>zh_TW</key>
	<string>Chinesisch (traditionell)</string>
	<key>fr</key>
	<string>Französisch</string>
	<key>no</key>
	<string>Norwegisch (Bokmål)</string>
	<key>fi</key>
	<string>Finnisch</string>
	<key>it</key>
	<string>Italienisch</string>
	<key>ja</key>
	<string>Japanisch</string>
	<key>ko</key>
	<string>Koreanisch</string>
	<key>pl</key>
	<string>Polnisch</string>
	<key>pt</key>
	<string>Portugiesisch</string>
	<key>pt_PT</key>
	<string>Portugiesisch (Portugal)</string>
	<key>pt_BR</key>
	<string>Portugiesisch (Brasilien)</string>
	<key>ru</key>
	<string>Russisch</string>
	<key>sv</key>
	<string>Schwedisch</string>
	<key>business</key>
	<string>Geschäftlich</string>
	<key>personal</key>
	<string>Persönlich</string>
	<key>standard</key>
	<string>Standard</string>
</dict>
</plist>
